<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.GENERAL_MESSAGE">
        <source>Unable to parse the input: "{0}".</source>
        <target>入力 "{0}" の構文解析ができません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to parse the input: "{0}".</source>
          <target>入力 "{0}" の構文解析ができません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParseErrorInfo.NO_CORRECTION_AVAILABLE">
        <source>No correction available.</source>
        <target>使用可能な修正はありません。</target>
        <alt-trans tool-id="pleiades">
          <source>No correction available.</source>
          <target>使用可能な修正はありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.LEX_ERROR_CODE">
        <source>Unexpected character "{0}" ignored.</source>
        <target>予期しない文字 "{0}" は無視されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unexpected character "{0}" ignored.</source>
          <target>予期しない文字 "{0}" は無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.ERROR_CODE">
        <source>Parsing terminated at this token "{0}".</source>
        <target>構文解析はこのトークン "{0}" で終了しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Parsing terminated at this token "{0}".</source>
          <target>構文解析はこのトークン "{0}" で終了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.BEFORE_CODE">
        <source>"{0}" inserted before this token "{1}".</source>
        <target>"{0}" がこのトークン "{1}" の前に挿入されました。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" inserted before this token "{1}".</source>
          <target>"{0}" がこのトークン "{1}" の前に挿入されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.INSERTION_CODE">
        <source>"{0}" expected after this token "{1}".</source>
        <target>"{0}" はこのトークン "{1}" の後に予期されました。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" expected after this token "{1}".</source>
          <target>"{0}" はこのトークン "{1}" の後に予期されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.INVALID_CODE">
        <source>Unexpected input discarded "{0}".</source>
        <target>予期しない入力が "{0}" を廃棄しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unexpected input discarded "{0}".</source>
          <target>予期しない入力が "{0}" を廃棄しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.SUBSTITUTION_CODE">
        <source>"{0}" expected instead of this input "{1}".</source>
        <target>この入力 "{1}" ではなく "{0}" が予期されました。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" expected instead of this input "{1}".</source>
          <target>この入力 "{1}" ではなく "{0}" が予期されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.SECONDARY_CODE">
        <source>"{0}" expected instead of this input "{1}".</source>
        <target>この入力 "{1}" ではなく "{0}" が予期されました。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" expected instead of this input "{1}".</source>
          <target>この入力 "{1}" ではなく "{0}" が予期されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.DELETION_CODE">
        <source>Unexpected token(s) "{0}" ignored.</source>
        <target>予期しないトークン "{0}" は無視されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unexpected token(s) "{0}" ignored.</source>
          <target>予期しないトークン "{0}" は無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.MERGE_CODE">
        <source>"{0}" formed from merged tokens.</source>
        <target>マージされたトークンから "{0}" が形成されました。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" formed from merged tokens.</source>
          <target>マージされたトークンから "{0}" が形成されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.MISPLACED_CODE">
        <source>Misplaced construct(s) "{0}".</source>
        <target>構成体 "{0}" の位置が間違っています。</target>
        <alt-trans tool-id="pleiades">
          <source>Misplaced construct(s) "{0}".</source>
          <target>構成体 "{0}" の位置が間違っています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.SCOPE_CODE">
        <source>"{0}" inserted to complete scope.</source>
        <target>"{0}" が挿入され、完全なスコープが形成されました。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" inserted to complete scope.</source>
          <target>"{0}" が挿入され、完全なスコープが形成されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.EOF_CODE">
        <source>End-of-file reached after token "{0}".</source>
        <target>トークン "{0}" の後にファイルの終わりに達しました。</target>
        <alt-trans tool-id="pleiades">
          <source>End-of-file reached after token "{0}".</source>
          <target>トークン "{0}" の後にファイルの終わりに達しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserException.INVALID_TOKEN_CODE">
        <source>"{0}" is invalid.</source>
        <target>"{0}" は無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" is invalid.</source>
          <target>"{0}" は無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=SQLParserManager.MULTIPLE_STATEMENTS">
        <source>Multiple SQL statements are not allowed in this context.</source>
        <target>複数 SQL ステートメントはこのコンテキストでは使用できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Multiple SQL statements are not allowed in this context.</source>
          <target>複数 SQL ステートメントはこのコンテキストでは使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=DATATOOLS.PROJECT.DEV.PROP.PRESERVE_USER_FORMAT">
        <source>&amp;Preserve formatting of SQL source text</source>
        <target>SQL ソース・テキストのフォーマットの保持(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Preserve formatting of SQL source text</source>
          <target>SQL ソース・テキストのフォーマットの保持(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=DATATOOLS.PROJECT.DEV.PROP.ALWAYS_QUALIFY_COLUMNS">
        <source>&amp;Qualify unambiguous column references in SQL source text</source>
        <target>SQL ソース・テキストの確定列参照の修飾(&amp;Q)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Qualify unambiguous column references in SQL source text</source>
          <target>SQL ソース・テキストの確定列参照の修飾(&amp;Q)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/org/eclipse/datatools/sqltools/parsers/sql/sqlparsermessages.properties?key=DATATOOLS.PROJECT.DEV.PROP.SMART_RESOLVING">
        <source>Automatically &amp;correct qualification of column references in SQL source text</source>
        <target>SQL ソース・テキストの列参照の修飾を自動訂正(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Automatically &amp;correct qualification of column references in SQL source text</source>
          <target>SQL ソース・テキストの列参照の修飾を自動訂正(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform SQL Parser Plugin</source>
        <target>Eclipse データ・ツール・プラットフォーム SQL パーサー・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform SQL Parser Plugin</source>
          <target>Eclipse データ・ツール・プラットフォーム SQL パーサー・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/plugin.properties?key=nl1PluginName">
        <source>SQL Parser Nl1 Fragment</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.parsers.sql/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>